/*
Theme Name: The Design Logic - Child Theme
Template: The Design Logic
Theme URI: https://thedesignlogic.com/
Description: The Design Logic - Child Theme
Author: The Design Logic
Author URI: https://thedesignlogic.com/
Version:      1.0.0
Tested up to: 6.8
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: https://thedesignlogic.com/
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


.section-padd-tb {
    padding-block: 5rem;
}
.section-padd-t {
    padding-top: 5rem;
}
.section-padd-b {
    padding-bottom: 5rem;
}
